Subject: Re: [PATCH] gitweb: start to generate PATH_INFO URLs

From: Martin Waitz <[email-masked]>
Date: Tue, 3 Oct 2006 19:12:29 +0200

hoi :)

On Tue, Oct 03, 2006 at 02:16:05PM +0200, Jakub Narebski wrote:
> Martin Waitz wrote:
> > Instead of providing the project as a ?p= parameter it is simply appended
> > to the base URI.
> 
> I have just modified href() to be able to use it for actions which don't
> need the ?p= parameter... and you didn't take into consideration the case
> when $params{'project'} is set, but undefined.

is this handled correctly in the second patch which got committed to
next?

-- 
Martin Waitz